package fr.titionfire.ffsaf.data.model;

import fr.titionfire.ffsaf.utils.Categorie;
import fr.titionfire.ffsaf.utils.ResultPrivacy;

public interface CombModel {
    Long getCombId();
    String getName();
    String getName(MembreModel model, ResultPrivacy privacy);
    Categorie getCategorie();
}
